RubyGems Navigation menu

rspec-html-matchers 0.9.4

Nokogiri based 'have_tag' and 'with_tag' matchers for rspec 3. Does not depend on assert_select matcher, provides useful error messages.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.10.0 - July 26, 2022 (20 KB)
  2. 0.9.4 - October 06, 2020 (20 KB)
  3. 0.9.3 - September 12, 2020 (19.5 KB)
  4. 0.9.2 - November 10, 2019 (19 KB)
  5. 0.9.1 - January 31, 2017 (18.5 KB)
Show all versions (26 total)

Runtime Dependencies (2):

nokogiri ~> 1
rspec >= 3.0.0.a, < 4

Development Dependencies (10):

capybara ~> 2
cucumber ~> 1
rake ~> 10
rubocop = 0.76.0
simplecov ~> 0
sinatra ~> 1
webdrivers ~> 4
yard >= 0

Owners:

Pushed by:

Authors:

  • kucaahbe

SHA 256 checksum:

6eec704bd4b3fe675bc323008abe9fec1e8a88a2e3d2322d575cd87336ce0321

Total downloads 9,797,679

For this version 3,282,720

License:

MIT

Required Ruby Version: >= 1.8.7

Links: